/* CSS Document */
* {
  box-sizing: border-box;
}

body {
  margin: 0;
}
a {  text-decoration: none;
outline:none;
}
@media screen and (max-width: 580px) {
   div.galls {
    display: none;
  }
   div.search1 {
    display: none;
  }
   div.topnav2 {
    display: none;
  }
   div.textvisdt{
   display:none
   }
   div.textvismob{
display:inline-block;
}
   div.imgvismob{
display:inline;
}

}

.textvismob{
display:none;
}

.imgvismob{
display:none;
}

.col1 {
width:580;
}
div.topgal {
width:auto;
text-align:center
}

div.gallery {
  margin: 2px;
  border: 0px solid #ccc;
  float:left;
  width:180px;
  height:200px;
  text-align:center;
}
div.gallery img {
  width: auto;
  height: auto;
}

div.gallery:hover {
  border: 0px solid #777;
}
div.gallery img.land {
padding-top:20px;
border:0px;
}

div.gallery img.port {
padding-top:0px;
}

div.gallery a.link{
 text-decoration: none;
 outline:0;
}
 
div.gallery2 {
  margin: 2px;
  border: 2px solid #000;
  float:left;
  width:180px;
  height:200px;
  text-align:center; 
  padding:0px;
}

div.gallery2l {
  margin: 2px;
  border: 2px solid #000;
  float:left;
  width:1000px;
  height:670px;
  text-align:center; 
  padding:0px;
}

div.gallery2p {
  margin: 2px;
  border: 2px solid #fff;
  float:left;
  width:554px;
  height:554px;
  text-align:center; 
  padding:0px;
}

div.gallery2 img {
  width: auto;
  height: auto;
}

div.gallery2 img.land {
padding-top:0px;
}
div.gallery2 img.land2 {
padding-top:0px;
}
div.gallery2 a.link{
 text-decoration: none;
 outline:0;
}

div.gallery3 {
  margin: 2px;
  border: 2px solid #ccc;
  float:left;
  width:180px;
  height:240px;
  text-align:center; 
  padding:0px;
}

div.gallery3 img {
  width: auto;
  height: auto;
}

div.gallery3 img.land {
padding-top:30px;
}
div.gallery3 img.port {
padding-top:5px;
}
div.gallery3 a.link{
 outline:0;
}


/* Style the header */
.header {
  background-image:url(/images/home-rotate/homephoto3.jpg);
  background-repeat:repeat-x;
  height:310px;
}

.header2 {
  background-image:url(../images/header-bg-tile.gif);
  background-repeat:repeat-x;
  height:100px
}
.mheader2 {
display:flex;
  background-image:url(../images/header-bg-tile.gif);
  background-repeat:repeat-x;
  height:100px;
  width:580px;
  text-align:center;
}

.rohan {
border: 2px double black;
  width:560px;
  padding:10;
  position:relative;
  left:300px;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #003366;
  position: absolute;
  top: 100px;
  left:0px;
  width: 100%;
  padding:5px;
}

.topnav2 {
  overflow: hidden;
  background-color: #003366;
  top: 100px;
  left:0px;
  width: 100%;
  padding:5px;
}
/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  text-align: center;
  padding: 5px 5px;
  text-decoration: none;
}
/* Change color on hover */
.topnav a:hover {
/*  background-color: #ddd; */
  color: black;
}

div.desc {
  padding: 15px;
  text-align: center;
}

.galls {
width:320px;
border: 2px double black;
margin:10px;
float:left
}

.galls2 {
width:310px;
height:90px;
margin:5px;
padding:4px;
}

.gallimage {
padding-left:5px;
}
.maintext {
padding:10;
}
.clearfix {
  overflow: auto;
} 
